Package com.explodingpixels.macwidgets

## Class ComponentTopBar

- java.lang.Object
- - com.explodingpixels.macwidgets.TriAreaComponent
  - - com.explodingpixels.macwidgets.ComponentTopBar

    public class ComponentTopBar
    extends TriAreaComponent

### Method Summary

### Methods inherited from class com.explodingpixels.macwidgets.TriAreaComponent

`addComponentToCenter, addComponentToCenter, addComponentToLeft, addComponentToLeft, addComponentToRight, addComponentToRight, getCenterComponentCount, getComponent, getLeftComponentCount, getRightComponentCount, installWindowDraggerOnWindow, setBackgroundPainter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`